@media (max-width:900px){
  .srhy84u .ov1neqlig0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dnqay5s9{justify-content:flex-start}
  .tmi78cod2wkvs,.bj5qhf55pgvfu7,.wywgp41ey7qg,.jy87uy4,.i08nvm2245fy{grid-template-columns:1fr!important}
  .tsxclsbgcza{display:block!important;transform:none!important}
  .inukb8e1s7kg .wywgp41ey7qg{grid-template-columns:1fr}
  .v6b4ugpw88i8j h2{font-size:34px}
}
@media (max-width:560px){
  .ov1neqlig0{width:min(100% - 24px,1180px)}
  .tmi78cod2wkvs{padding:18px}
  .uzg9kaoz0f0f{padding:6px 7px;font-size:13px}
  .rwhxgrkn57,.tsxclsbgcza,.vk8fncjezfb,.n9j83qz3lpobsv6,.uz4szer8zd,.aex8eyuu{padding:16px}
}
